Wikipedia:Tambayan Philippines/header/styles.css

div td > a[title]:nth-child(2), div td > a.mw-selflink:nth-child(2) {
    color: var(--color-base) !important;
}

span#articleTab, span#articleTab > a {
    color: var(--color-base);
}

span#articleTab {
    display: inline-block;
	min-width: 180px;
}

@media screen and (min-width: 1310px) {
    span#articleTab {
        white-space: nowrap;
    }
}

@media screen and (max-width: 1024px) {
    td.tab-content {
		min-height: 65px;
	}
}